@charset "UTF-8";
/* CSS Document */


/* 1200+  */
/****************************/
/* REGULAR					*/
/****************************/

@media (min-width: 1401px) {
	.mobile-show	{ display:none;}
	.mobile-hide	{ display:block;}

	.banner-mobile-show	{ display:none;}
	.banner-mobile-hide	{ display:block;}
	
	#wrapper{
		max-width:1340px;
		margin:30px auto 15px;
	}
	
	#footer-wrapper {
		max-width:1340px;
		margin:0 auto;
	} 
	
	.container {
		width:100%;
		padding:0 50px;
	}

	header .container {
		padding:0;
	}

	#footer .container,
	#footer-wrapper .container {
		padding:0;
	}

	
	#homepage-banner {
		min-height:750px;
	}
	
}

/****************************/
/* BOOTSTRAP XL 			*/
/****************************/

@media (min-width: 1200px) and (max-width: 1400px) {
	.mobile-show	{ display:none;}
	.mobile-hide	{ display:block;}

	.banner-mobile-show	{ display:none;}
	.banner-mobile-hide	{ display:block;}
	
	#wrapper {
		max-width:1140px;
		margin:30px auto 15px;
	}

	#footer-wrapper {
		max-width:1140px;
		margin:0 auto;
	}
	 
	#footer .container,
	#footer-wrapper .container {
		padding:0;
	}


	.container {
		width:100%;
		max-width:100%;
		padding:0 50px;
	}

	header .container {
		padding:0;
	}

	
	#homepage-banner {
		min-height:640px;
	}

	.banner-text-overlay {
		position: absolute;
		bottom:50px;
	}
}
	
/*  <-> 1200  */
/****************************/
/* BOOTSTRAP LG				*/
/****************************/

@media (min-width: 994px) and (max-width: 1199px) {
	
	.mobile-show	{ display:none;}
	.mobile-hide	{ display:block;}

	.banner-mobile-show	{ display:none;}
	.banner-mobile-hide	{ display:block;}
	
	#wrapper  {
		width:1040px;
		margin:0 auto;
	}

	#footer-wrapper {
		max-width:1040px;
		margin:0 auto;
	} 
	
	.container {
		width:100%;
		max-width:100%;
		padding:0 50px;
	}
	
	header .container {
		padding:0;
	}

	nav#header ul li a {
		font-size:18px;
	}

	#homepage-banner {
		height:auto
	}

	.banner-text-overlay {
		position: absolute;
		bottom:50px;
	}

}


/****************************/
/* BOOTSTRAP MD 			*/
/****************************/

@media (min-width: 768px) and (max-width: 992px) {
	
	.mobile-show	{ display:block; }
	.mobile-hide	{ display:none; }

	.banner-mobile-show	{ display:none; }
	.banner-mobile-hide	{ display:block; height:100%; }

	.banner-text-overlay {
		bottom:50px;
	}
	
	body { padding:0;}

	
	.container {
		width:100%;
		max-width:100%;
		padding:0 50px;
	}
	
	header { margin:0; }
	header .container {
		padding:0;
	}

	nav#header ul li a {
		font-size:18px;
	}

	.homepage-feature-inner {
		min-height:400px;
	}

	#homepage-banner picture img,
	#subpage-banner picture img {
		aspect-ratio: 1 / 1;
		object-fit: cover;
		object-position: center;
	}

	.home-intro {
		text-align: center;
		margin-bottom:30px;
	}
	
}


/****************************/
/* < 768 IPHONE (L)
/****************************/

@media (max-width: 767px) {
	
	.mobile-show	{ display:block; }
	.mobile-hide	{ display:none; }

	.banner-mobile-show	{ display:block; height:100%; }
	.banner-mobile-hide	{ display:none; }
	
	body { padding:0;}

	h1 {
		font-size: 40px;
		line-height: 40px;
		letter-spacing: -1px;
	}

	h2,
	.bg-brown h2 {
		font-size: 40px !important;
		line-height: 40px;
	}

	h5 {
		font-size: 18px;
	}

	p,
	li {
		font-size:16px;
	}

	.mobile-thin {
		padding:0 50px;
	}

	#wrapper {
		width: 100%;
		padding:0;
		margin:0;
		position: relative;
		overflow: hidden;
	}

	#footer-wrapper {
		width: 100%;
		margin-top:5px;
	}
	
	.container {
		width:100%;
		padding:0 20px;
	}

	header {
		margin-top:0;
	}

	header .container {
		padding:0;
	}

	#logo { height: auto; width:100%; margin:0; }

	.header-stripes{
	  background-image:url('../img/stripes-mobile.svg');
	}

	.bg-stripes {
		background-position: left;
	}

	.homepage-feature-inner {
		min-height:auto;
	}

	#homepage-banner picture img,
	#subpage-banner picture img {
		aspect-ratio: 9 / 14;
		object-fit: cover;
		object-position: center;
	}

	/* FOOTER */

	ul.social {
		text-align: center;
	}
	ul#menu-footer {
		text-align: center;
		margin:0 0 10px;
	}

	ul#menu-footer li {
		margin:0 5px;
	}
	
	ul#menu-footer li a {
		font-size:13px;
	}

	.sub-footer p {
		text-align: center;
	}

	/* HOMEPAGE BANNER */

	#homepage-banner,
	#subpage-banner {
		min-height:550px;
	}

	.banner-text-overlay h2 {
    	font-size: 45px;
		line-height: 40px;
		margin-bottom:10px;
		text-align: center !important;
	}

	.banner-text-overlay {
		top:auto;
		bottom:30px;
		left:0px;
		width:100%;
	}

	.banner-text-overlay p {
		text-align: center;
		font-size:18px;
		line-height:25px;
	}

	.banner-text-overlay p a {
		margin: 0 6px 0;
	}

	.building {
		margin:30px 0 20px -15px
	}
	p.address,
	p.hours {
		font-size:15px;
	}

	.homepage-features .col-md-4:first-child .homepage-feature, 
	.homepage-features .col-md-4:first-child .homepage-feature .homepage-feature-inner,
	.homepage-features .col-md-4:first-child img {
		border-top-left-radius: 30px;
		border-top-right-radius: 30px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}

	.homepage-features .col-md-4:last-child .homepage-feature, 
	.homepage-features .col-md-4:last-child .homepage-feature .homepage-feature-inner {
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 30px;
		border-bottom-right-radius: 30px;
	}

	.homepage-features .col-md-4 {
		margin-bottom:30px;
	}

	.homepage-feature p {
		font-size:14px;
	}

	.homepage-feature p a {
		font-size: 16px;
		padding: 8px 20px;
		width: 170px;
	}

	.homepage-feature-details {
		min-height: auto;
	    padding: 0 5px;
	}

	.introduction {
		text-align: center;
	}
	
	.introduction ul li {
		font-size:15px;
	}

	.homepage-feature h3 {
		font-weight: 700;
		letter-spacing: -.01rem;
	}


	.event-img {
		height:190px;
	}

	#pe-space li {
		margin-bottom:10px;
	}

	.homepage-events .event-item h4 {
		font-size:34px;
		line-height:30px;
	}

	.homepage-events .section-title::before, .homepage-events .section-title::after {
		min-width:80px;
	}
	
	.homepage-events .event-item {
    	margin: 0 20px 40px 20px;
	}

	.homepage-events .event-item h4 {
		text-align: center;
	}

	.homepage-events .event-item-content,
	.homepage-events .order-md-1 .event-item-content  {
		padding: 20px;
		text-align: center;
	}

	.homepage-events .event-item {
		border-top-left-radius:0px !important;
		border-top-right-radius: 0px !important;
		border-bottom-right-radius: 20px !important;
		border-bottom-left-radius: 20px !important;
	}

	.food-preview {
		text-align: center;
	}
	
	.food-preview h2 {
		text-align: center;
		line-height:40px;
		margin-bottom: 10px;
	}

	.food-preview p {
		font-size:15px;
	}

	.page-illustration {
		height:300px;
	}

	section#beer-toggle {
		background-color:var(--brand-brown);
		padding:50px 0 0;
	}

	section#beer-toggle select {
		text-align: center;
		font-family: urw-din-semi-condensed, sans-serif;
		font-weight: 600;
		font-style: normal;
		font-size:20px;
		background-color: var(--brand-offwhite);
		border:none;
		text-transform: uppercase;
	}

	.menu-description h3 {
		font-size:40px;
		line-height: 40px;
		text-align: center;
	}

	.menu-shell {
		text-align: center;
	}

	.protein-box,
	.topping-box {
		text-align: center;
		margin-bottom:30px;
		height:auto;
	}

	.menu-description { 
		text-align: center;
	}

	.menu-img {
		margin-top:30px;
	}

	.bg-turquoise h3 {
		font-size:40px;
		line-height: 40px;
	}

	.food-item {
		margin-bottom:20px;
	}
	
	p.house-style {
		margin-bottom:0px;
	}


	ul.protein-list {
		margin-bottom:0;
		text-align: center;
	}


	#careers {
		text-align: center;
	}

	#careers img {
		border-bottom-left-radius: 30px;
	}
}